.content-details-widget {
  margin-bottom: var(--spacing-medium);
}
.content-details-widget .table {
  border-spacing: 0;
  line-break: anywhere;
  border-radius: 12px;
  width: 100%;
  overflow: hidden;
}
.content-details-widget .table td,
.content-details-widget .table th {
  text-align: left;
  padding: 12px;
}
.content-details-widget .table th {
  text-transform: capitalize;
  vertical-align: baseline;
  border-right: 2px solid #fff8;
  min-width: 160px;
}
.content-details-widget .table tr {
  background-color: #f8f8f8;
}
.content-details-widget .table tr:nth-child(2n) {
  background-color: #f0f0f0;
}
.content-details-widget .content-tabs {
  display: block;
}
.content-details-widget .content-tabs-head {
  box-shadow: 0 -1px 0 0 inset var(--color-primary-bg);
  justify-content: flex-start;
  margin-bottom: 8px;
  display: flex;
}
.content-details-widget .content-tabs-head > div {
  cursor: pointer;
  border: 1px solid var(--color-primary-bg);
  color: var(--color-primary-bg);
  border-radius: 8px 8px 0 0;
  flex-grow: 0;
  flex-shrink: 0;
  margin-right: 4px;
  padding: 10px 20px;
  font-size: 16px;
  line-height: 20px;
  display: inline-block;
}
.content-details-widget .content-tabs-head > div.active {
  background-color: var(--color-primary-bg);
  color: var(--color-primary-text);
}
.content-details-widget .content-tabs-head > div.active:only-child {
  display: none;
}
.content-details-widget .content-tabs-body {
  display: block;
}
.content-details-widget .content-tabs-body > div {
  display: none;
}
.content-details-widget .content-tabs-body > div.active {
  display: block;
}
.content-details-widget .chip,
.content-details-widget .content-details-widget-chip-image {
  font-size: var(--typography-body-fontSize);
  background-color: var(--color-normal-light);
  cursor: pointer;
  border-radius: 10px;
  margin-top: 0;
  margin-bottom: 8px;
  padding: 4px 0 4px 12px;
  text-decoration: none;
  display: inline-block;
  position: relative;
  overflow: hidden;
}
.content-details-widget .chip.active,
.content-details-widget .content-details-widget-chip-image.active {
  background-color: var(--color-primary-bg);
  color: var(--color-normal-light);
}
.content-details-widget .content-details-widget-content-pdf object,
.content-details-widget
  .content-details-widget-content-pdf
  .not-supported-file {
  background-color: #0001;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.content-details-widget .content-details-widget-content-image img,
.content-details-widget .content-details-widget-content-pdf object,
.content-details-widget .content-details-widget-content-pdf div,
.content-details-widget .content-details-widget-content-pdf video,
.content-details-widget .content-details-widget-content-pdf img {
  object-fit: contain;
  object-position: top;
  display: none;
}
.content-details-widget .content-details-widget-content-image img.active,
.content-details-widget .content-details-widget-content-pdf video.active,
.content-details-widget .content-details-widget-content-pdf img.active {
  display: block;
}
.content-details-widget .content-details-widget-content-pdf object.active,
.content-details-widget .content-details-widget-content-pdf div.active {
  display: flex;
}
.content-details-widget .table-td-icon {
  text-decoration: none;
}
.content-details-widget .table-td-icon .file-icon {
  color: var(--color-normal-text);
  font-size: 28px;
  text-decoration: none;
}
.content-details-widget td div iframe {
  width: 460px;
  height: 240px;
  display: block;
}
